Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
1.2.0 : 1 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
1.1.0 : 1 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
0.2.0 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc

Masks

  • Obsolete slots that are no longer used by current dev-ruby/rqrcode versions and has no use on its own. Masked for removal in 30 days.
    dev-ruby/rqrcode_core:0
    Hans de Graaff <graaff@gentoo.org> (2022-04-23 00:00:00 +0000 UTC)

Package Metadata